  * {
      margin: 0px;
      padding: 0px;
      box-sizing: border-box;
  }

  a {
      font-size: 15px;
      line-height: 1.7;
      color: #666666;
      margin: 0px;
      transition: all 0.4s;
      -webkit-transition: all 0.4s;
      -o-transition: all 0.4s;
      -moz-transition: all 0.4s;
  }

  a:focus {
      outline: none !important;
  }

  a:hover {
      text-decoration: none;
  }

  input {
      outline: none;
      border: none;
  }

  textarea {
      outline: none;
      border: none;
  }

  textarea:focus, input:focus {
      border-color: transparent !important;
  }

  input:focus::-webkit-input-placeholder {
      color: transparent;
  }

  input:focus:-moz-placeholder {
      color: transparent;
  }

  input:focus::-moz-placeholder {
      color: transparent;
  }

  input:focus:-ms-input-placeholder {
      color: transparent;
  }

  textarea:focus::-webkit-input-placeholder {
      color: transparent;
  }

  textarea:focus:-moz-placeholder {
      color: transparent;
  }

  textarea:focus::-moz-placeholder {
      color: transparent;
  }

  textarea:focus:-ms-input-placeholder {
      color: transparent;
  }

  input::-webkit-input-placeholder {
      color: #646464;
  }

  input:-moz-placeholder {
      color: #646464;
  }

  input::-moz-placeholder {
      color: #646464;
  }

  input:-ms-input-placeholder {
      color: #646464;
  }

  textarea::-webkit-input-placeholder {
      color: #646464;
  }

  textarea:-moz-placeholder {
      color: #646464;
  }

  textarea::-moz-placeholder {
      color: #646464;
  }

  textarea:-ms-input-placeholder {
      color: #646464;
  }

  /*---------------------------------------------*/

  button {
      outline: none !important;
      border: none;
      background: transparent;
  }

  button:hover {
      cursor: pointer;
  }

  iframe {
      border: none !important;
  }

  /*---------------------------------------------*/

  .container {
      max-width: 100%;
  }

  /*//////////////////////////////////////////////////////////////////
    [ Contact ]*/

  .container-contact {
      width: 100%;
      min-height: 60vh;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      padding: 15px;
      background: transparent;
      position: relative;
      z-index: 1;
  }

  .contact-map {
      position: absolute;
      z-index: -2;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
  }

  .wrap-contact {
      width: 80%;
      /* background-color: #222; */
      border-radius: 10px;
      padding: 50px 70px 50px 70px;
      position: relative;
  }

  /*==================================================================
    [ Form ]*/

  .contact-form {
      width: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
  }

  /*------------------------------------------------------------------
    [ Input ]*/

  .wrap-input {
      width: 100%;
      position: relative;
      border-bottom: 2px solid lightgray;
      padding-bottom: 5px;
      margin-bottom: 30px;
  }

  .rs1-wrap-input {
      width: calc((100% - 150px) / 3);
      margin-bottom: 40px;
  }

  .label-input {
      font-weight: 600;
      font-size: 15px;
      color: #ffffff;
      text-transform: uppercase;
      line-height: 1.5;
      padding-left: 5px;
  }

  .input {
      height: 40px;
      display: block;
      width: 100%;
      background: transparent;
      padding: 15px;
      font-size: 15px;
      color: #ffffff;
      line-height: 1.2;
      padding: 0 5px;
  }

  ::placeholder {
      /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: rgb(163, 163, 163) !important;
      opacity: 1;
      /* Firefox */
  }

  :-ms-input-placeholder {
      /* Internet Explorer 10-11 */
      color: rgb(163, 163, 163) !important;
  }

  ::-ms-input-placeholder {
      /* Microsoft Edge */
      color: rgb(163, 163, 163) !important;
  }

  .focus-input {
      position: absolute;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      pointer-events: none;
  }

  .focus-input::before {
      content: "";
      display: block;
      position: absolute;
      bottom: -2px;
      left: 0;
      width: 0;
      height: 2px;
      -webkit-transition: all 0.4s;
      -o-transition: all 0.4s;
      -moz-transition: all 0.4s;
      transition: all 0.4s;
      background: #00bcd4;
  }

  textarea.input {
      min-height: 110px;
      padding-top: 9px;
      padding-bottom: 13px;
  }

  .input:focus+.focus-input::before {
      width: 100%;
  }

  .has-val.input+.focus-input::before {
      width: 100%;
  }

  /* [ Button back]*/

  .contact-form-btn-send {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 0 20px;
      min-width: 160px;
      height: 50px;
      background-color: #3C5A99;
      border-radius: 25px;
      font-size: 16px;
      font-weight: 600;
      color: #fff;
      line-height: 1.2;
      -webkit-transition: all 0.4s;
      -o-transition: all 0.4s;
      -moz-transition: all 0.4s;
      transition: all 0.4s;
  }

  .contact-form-btn-send i {
      padding-left: 15px;
      -webkit-transition: all 0.4s;
      -o-transition: all 0.4s;
      -moz-transition: all 0.4s;
      transition: all 0.4s;
  }

  .contact-form-btn-send:hover {
      background-color: #fff;
      color: #3C5A99;
      border: 1px #3C5A99 solid;
  }

  .contact-form-btn-send:hover i {
      -webkit-transform: translateX(10px);
      -moz-transform: translateX(10px);
      -ms-transform: translateX(10px);
      -o-transform: translateX(10px);
      transform: translateX(10px);
  }

  .container-contact-form-btn {
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
  }

  /*------------------------------------------------------------------
    [ Responsive ]*/

  .contact_title {
      color: #ffc107;
      font-weight: 700;
      text-transform: uppercase;
  }

  @media (max-width: 992px) {
      .wrap-contact {
          padding: 82px 80px 33px 80px;
      }
  }

  @media (max-width: 768px) {
      .rs1-wrap-input {
          width: 100%;
      }
  }

  @media (max-width: 576px) {
      .wrap-contact {
          padding: 82px 15px 33px 15px;
      }
  }

  /* dirano */

  @media (max-width: 992px) {
      .logo-icon {
          visibility: hidden;
      }
      .phone-contact {
          text-align: center;
      }
  }